## mopidy-dleyna 1.0.1

=== debian/changelog ===
mopidy-dleyna (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #800545)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 30 Sep 2015 19:50:37 +0200
