=== debian/control ===
Source: mopidy-dleyna
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python-all (>= 2.7),
               python-pykka,
               python-pytest,
               python-setuptools,
               python-uritools,
Standards-Version: 3.9.6
Homepage: https://github.com/tkem/mopidy-dleyna
Vcs-Git: git://github.com/jodal/mopidy-dleyna.git
Vcs-Browser: https://github.com/jodal/mopidy-dleyna
X-Python-Version: >= 2.7

Package: mopidy-dleyna
Architecture: all
Depends: dleyna-server,
         python-dbus,
         ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for playing music from Digital Media Servers
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for playing music from DLNA Digital
 Media Servers using the dLeyna D-Bus interface.
