## mopidy-dleyna 1.0.5

=== debian/changelog ===
mopidy-dleyna (1.0.5-2) unstable; urgency=medium

  * Add missing Depends on dbus-x11

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Mar 2016 22:50:52 +0100

mopidy-dleyna (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remote gbp config
  * debian/control
    - Update my email address
    - Update Vcs-Git and Vcs-Browser to point to Alioth
  * debian/copyright
    - Update my email address
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 23 Jan 2016 23:33:03 +0100

mopidy-dleyna (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 Nov 2015 15:20:02 +0100
