=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mopidy-dleyna
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                mopidy (>= 1.0.8-2),
@@ -12,13 +12,14 @@
                python-uritools,
 Standards-Version: 3.9.6
 Homepage: https://github.com/tkem/mopidy-dleyna
-Vcs-Git: git://github.com/jodal/mopidy-dleyna.git
-Vcs-Browser: https://github.com/jodal/mopidy-dleyna
+Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-dleyna.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-dleyna.git
 X-Python-Version: >= 2.7
 
 Package: mopidy-dleyna
 Architecture: all
-Depends: dleyna-server,
+Depends: dbus-x11,
+         dleyna-server,
          python-dbus,
          ${misc:Depends},
          ${python:Depends},
