## mopidy-dleyna 1.1.1

=== debian/changelog ===
mopidy-dleyna (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/clean
    - Clean .cache/
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes required
    - Add Build-Depends on python-mock

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 09 Aug 2016 23:07:10 +0200
