=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
                dh-python,
                mopidy (>= 1.0.8-2),
                python-all (>= 2.7),
+               python-mock,
                python-pykka,
                python-pytest,
                python-setuptools,
                python-uritools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/tkem/mopidy-dleyna
 Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-dleyna.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-dleyna.git
