## mopidy-dleyna 1.2.0

=== debian/changelog ===
mopidy-dleyna (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #836117)
  * debian/control
    - Drop depends on dbus-x11

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 23 Sep 2016 22:38:52 +0200
