=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
 
 Package: mopidy-dleyna
 Architecture: all
-Depends: dbus-x11,
-         dleyna-server,
+Depends: dleyna-server,
          python-dbus,
          ${misc:Depends},
          ${python:Depends},
