## mopidy-dleyna 1.2.1

=== debian/changelog ===
mopidy-dleyna (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 01:27:19 +0200
