=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
                python-all (>= 2.7),
@@ -11,10 +11,10 @@
                python-pytest,
                python-setuptools,
                python-uritools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/tkem/mopidy-dleyna
-Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-dleyna.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-dleyna.git
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-dleyna.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-dleyna
 X-Python-Version: >= 2.7
 
 Package: mopidy-dleyna
