## mopidy-dleyna 1.2.2

=== debian/changelog ===
mopidy-dleyna (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Build docs with Sphinx
  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Remove redundant X-Python-Version
    - Bump Standards-Version to 4.3.0, no changes required

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 18 Feb 2019 23:15:53 +0100
