=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                python-pytest,
                python-setuptools,
                python-uritools,
-Standards-Version: 4.1.4
+               python3-sphinx,
+Standards-Version: 4.3.0
 Homepage: https://github.com/tkem/mopidy-dleyna
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-dleyna.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-dleyna
-X-Python-Version: >= 2.7
 
 Package: mopidy-dleyna
 Architecture: all
@@ -23,6 +23,8 @@
          python-dbus,
          ${misc:Depends},
          ${python:Depends},
+         ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using},
 Description: Mopidy extension for playing music from Digital Media Servers
  Mopidy is a music server which can play music from multiple sources, like your
  local hard drive, radio streams, and from Spotify and SoundCloud.
