=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,13 @@
 export PYBUILD_TEST_ARGS={dir}/tests/
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
