## mopidy-dleyna 2.0.0

=== debian/changelog ===
mopidy-dleyna (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937073)
  * Bump debhelper from 10 to 12
  * Disable tests because of pkg_resurces usage
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Update changelog name

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 02:19:34 +0100
