## mopidy-dleyna 2.0.1

=== debian/changelog ===
mopidy-dleyna (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stein Magnus Jodal ]
  * d/control: Set Rules-Requires-Root to no

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 19:57:58 +0100

mopidy-dleyna (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.5.0

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 02 Dec 2020 22:48:22 +0100
