=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3-setuptools,
                python3-sphinx,
                python3-uritools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tkem/mopidy-dleyna
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-dleyna.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-dleyna
