## mopidy-dleyna 2.0.2

=== debian/changelog ===
mopidy-dleyna (2.0.2-3) unstable; urgency=medium

  * Team upload.
  * Extend the patch to avoid creating a
    runtime dependency on python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Tue, 27 Jan 2026 20:44:52 +0100

mopidy-dleyna (2.0.2-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of pkg_resources (Closes: #1083489)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Bump d/watch version to v4

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 Jan 2026 08:02:16 +0100

mopidy-dleyna (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 12:01:20 +0200
