=== debian/control ===
Source: mopidy-dleyna
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 mopidy (>= 3),
 pybuild-plugin-pyproject,
 python3-all,
 python3-pykka,
 python3-setuptools,
 python3-sphinx,
 python3-uritools,
Standards-Version: 4.7.3
Homepage: https://github.com/tkem/mopidy-dleyna
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-dleyna.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-dleyna

Package: mopidy-dleyna
Architecture: all
Depends:
 dleyna-server,
 python3-dbus,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Mopidy extension for playing music from Digital Media Servers
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for playing music from DLNA Digital
 Media Servers using the dLeyna D-Bus interface.
